Subject: Re: Texas Air Care/IM240

From: [email-masked] (Greg Nudd)
Date: 16 Feb 1995 01:10:51 GMT

In article <[email-masked]>, [email-masked] (Buck W1) wrote:

> Hi,
>     Does anyone have current info on the subject or know where I can get
> it....later info than the fact that it is suspended for 90 days. I want to
> know what changes are being proposed.
> 
> 
> Thanks
> [email-masked]

You can try the TNRCC (512-239-1000, and ask for the Mobile Source
division), they can't tell you much until the politicians decide what they
want to do.

The major cities in Texas are counting on the I&M program for substantial
emission reduction credits toward attainment of the federal ozone
standard. If the Clean Air Act Amendments of 1990 aren't repealed, those
emission reductions are going to come out of somebody's hide. Small
businesses and large industrial types aren't too happy about that,
especially the DFW business community.

EPA has backed off on one aspect. That is, you can now get your car fixed
and tested at the same place. In the old system if you failed the test,
you had to go somewhere else to get it fixed and then come back to retest.
EPA said that they would allow you to re-test at your mechanic. 

Other than that, I don't think the plan has changed substantially - it has
just been delayed. I'm sure that the state legislature and governor will
come up with a substantially different plan, but they don't have much time
given the short legislative session and so many other issues on the
agenda. I also don't expect the governor to try to gut his dad's Clean Air
Act.

I think that it is a flawed program. Most of the emissions from mobile
sources come from "gross emitters". I've heard that over 90% of the cars
tested passed. It seems like some remote sensing system would be a less
intrusive way of identifing the bad actors.
-- 
Greg Nudd - Austin, Tx. - [email-masked]
WWW home page: http://www.realtime.net/~gnudd/